h1{color: orange}
h2{color: #FF4440	}
a:link{color:blue; font-weight:bold; text-decoration:none}
a:visited{font-weight:bold; text-decoration:none}
body{
	margin-left: 1in; 
	margin-top: 0.5in; 
	margin-right: 1in;
	color: gray;#FF604E
	font-weight: bold;
	
	background-color: black;
	}
td.main{ 
 	border: 4px;
 	border-color: orange; 
        border-style: dashed; 
	}
td.menu{    
        border: 4px;
        border-color: red; 
        border-style: dashed; 
	}
a:link{
	color: orange;
}
a:visited{
	color: yellow;
	}
a:hover{
	color: red;
	}